/* 
    Document   : mjolby
    Created on : 2008-dec-10, 07:57:35
    Author     : Björn
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

.mg_resources {
display:inline;
list-style-image:none;
list-style-position:inside;
list-style-type:none;
margin:0;
padding:0;
}
.mg_resource {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
display:inline;
margin:0;
padding:0;
float:left;
}
.mg_resource a{
padding-left:.5em;
padding-right:.5em;
padding-top:0;
padding-bottom:0;
border-left: 2px solid black;
}
.mg_resource a#mg_resource_1{
padding-left:.5em;
padding-right:.5em;
padding-top:0;
padding-bottom:0;
border-left: none;
}
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {
display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
height: 1%;
}

.clearfix {
display: block;
}

/* End hide from IE-mac */